/* ------------------------------------------------------------*\

	base.css
	© Everengine Kft.

	RESET
	TYPE
	GLOBAL
	LINKS
	IMAGES
	TABLES
	FORM FIELDS
	BUTTONS
	GRID SYSTEM

\*-------------------------------------------------------------*/

/*----- $RESET -----*/

/* 
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com 
Twitter: @rich_clark
*/

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre, a,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
	display: block;
}
body {
	line-height: 1;
}
nav ul {
	list-style: none;
}
abbr[title], dfn[title] {
	border-bottom: 1px dotted;
	cursor: pointer;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
input, select {
	vertical-align:middle;
}

/*----- $TYPE -----*/

@font-face {
	font-family: 'FontName';
		src:url('type/font-name-webfont.eot');
		src:url('type/font-name-webfont.eot?#iefix') format('embedded-opentype'),
        url('type/font-name-webfont.woff') format('woff'),
        url('type/font-name-webfont.ttf') format('truetype'),
        url('type/font-name-webfont.svg#FontName') format('svg');
	font-weight: normal;
	font-style: normal;
}

@import url(http://fonts.googleapis.com/css?family=Font+Name:300,600|Font+Name);

body	{
	font-family: Arial, Verdana, sans-serif;
	font-size: 12px; /* 16px / 16px */
	color: #666;
}
h1, h2, h3, h4, h5, h6 {
	font-family: Arial, Verdana, sans-serif;
	font-weight: bold;
	color: #9cce40;
}
h2, h4, h6 {
	color: #1968ab;
}
h1 {
	font-size: 22px; /* 32px / 16px */
}
h2 {
	font-size: 20px; /* 28px / 16px */
}
h3 {
	font-size: 18px; /* 24px / 16px */
}
h4 {
	font-size: 16px; /* 20px / 16px */
}
h5, h6 {
	font-size: 14px; /* 16px / 16px */
}
strong, b	{
	font-size: 13px; /* 16px / 16px */
	font-weight: bold;
}
small {
	font-size: 11px; /* 14px / 16px */
}

/*----- $GLOBAL -----*/

h1, h2, h3, h4, h5, h6 {
	margin-bottom: 10px;
}
h1 {
	padding-bottom: 10px;
	margin-bottom: 20px;
	border-bottom: 1px solid #888;
	text-align: center;
}
p	{
	margin-bottom: 10px;
	line-height: 18px;
}
p.excerpt {
	font-weight: bold;
}
ul, ol {
	padding: 0.5em 0;
}
ul {
	
}
ol {
	color: #9cce40;
}
ol p {
	color: #5f5f5f;
}
li {
	padding-top: 5px;
	list-style: none;
}
dl {
	margin-bottom: 1em;
}
dt {
	font-weight: bold;
	margin: 0.5em 0;
}
dd {
	margin-left: 1.25em;
}

strong,dfn	{ font-weight: bold; }
em,dfn      { font-style: italic; }
sup, sub    { line-height: 0; }

abbr,
acronym     { border-bottom: 1px dotted #666; }
address     { margin: 0 0 1.5em; font-style: italic; }
del         { color: #666; }

pre         { margin: 1.5em 0; white-space: pre; }
pre,code,tt { font: 1em 'andale mono', 'lucida console', monospace; line-height: 1.5; }

/*----- $LINKS -----*/

a	{
	color: #1968ab;
	text-decoration: none;
}
a:hover	{
	color: #9cce40;
	text-decoration: none;
}

/*----- $BLOCKQUOTES ----*/

blockquote  {
	margin: 15px;
	color: #1968ab;
	font-style: italic;
	line-height: 18px;
}
blockquote.alignleft, blockquote.alignright {
	width: 33.333333%;
}

/*----- $IMAGES -----*/

figure {
	border: 5px solid #fff;
	box-shadow: 0 0 1px #000;
}
img.alignleft {
	margin: 0 20px 10px 0;
}
img.alignright {
	margin: 0 0 10px 20px;
}
img.aligncenter {
	margin: 10px auto;
}
img.full-post-image {
	width: 620px;
	height: 200px;
}
img.thumbnail-post-image {
	width: 130px;
	height: 140px;
}

/* Tables
-------------------------------------------------------------- */

#main-content table	{
	width: 100%;
	margin-bottom: 1em;
	text-align: center;
}
#main-content caption, #main-content th, #main-content td {
	font-weight: normal;
	float: none !important;
}
#main-content table, #main-content th, #main-content td {
	vertical-align: middle;
}
#main-content th	{
	padding: 5px 10px;
	font-weight: bold;
	color: #666;
	background: #eee;
	border: 1px solid #c3c3c3;
}
#main-content table td {
	padding: 5px 10px;
	border: 1px solid #c3c3c3;
}

.border-none, .border-none td { border: 0; }

/* Form fields
-------------------------------------------------------------- */
label {
	display: block;
	font-weight: bold;
	margin-bottom: 10px;
}
#main-header .input, #main-footer .input {
	
}
.input {
	display: block;
	margin: 0;
	padding: 5px;
	border: none;
}
.input:focus {
	outline: none;
}
select {
	display: block;
	margin: 0;
}
textarea {
	display: block;
	margin: 0;
	padding: 5px;
	border: none;
}
textarea:focus {
	outline: none;
}

/*----- CLASS ELEMENTS -----*/

.clearfix {
	display: block;
}
.clearfix:after {
  content: "\0020";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
  overflow:hidden;
}
.clear {
	clear:both; /* Regular clearing apply to column that should drop below previous ones. */
}
.alignleft	{
	float: left;
}
.alignright {
	float: right;
}
.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.unformatted {
	margin: 0;
	padding: 0;
	list-style: none;
}
.margin-none {
	margin: 0;
}
.prepend-small		{ padding-left: 5px; }
.prepend			{ padding-left: 20px; }
.append-small		{ padding-right: 5px; }
.append				{ padding-right: 20px; }

.small-push			{ margin-bottom: 5px; }
.push				{ margin-bottom: 20px; }
.pull				{ margin-right: -20px; }
.block				{ display: block; }
.center-text		{ text-align: center; }
.overflow {
	overflow: hidden;
}

.list				{ padding: 5px 0; border-bottom: 1px solid #ccc; }
.list:first-child	{ border-top: 1px solid #ccc; }
.border				{ border: 5px solid #0000ff; }
.border:hover		{ border: 5px solid #ff0000; }

.box				{ margin-bottom: 20px; padding: 20px; background: #999; }
.box header			{ margin: -20px -20px 20px -20px; padding: 5px; background: #000; color: #fff; }
.box header *		{ margin: 0; color: #fff; }

/* Buttons
-------------------------------------------------------------- */
.button {
	display: inline-block;
	height: 24px;
	margin: 0 0 0 20px;
	padding: 0 10px;
	line-height: 24px;
	text-align: center;
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
	color: #fff;
	cursor: pointer;
	border: none;
	border-top: 1px solid rgba(255, 255, 255, .3);
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	box-shadow: 0 1px 4px rgba(0, 0, 0, .5);
}

.button:hover {
	color: #fff;
}
.blue-button {
	background: rgb(4,88,135);
	background: -moz-linear-gradient(top, rgba(4,88,135,1) 0%, rgba(0,64,113,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(4,88,135,1)), color-stop(100%,rgba(0,64,113,1)));
	background: -webkit-linear-gradient(top, rgba(4,88,135,1) 0%,rgba(0,64,113,1) 100%);
	background: -o-linear-gradient(top, rgba(4,88,135,1) 0%,rgba(0,64,113,1) 100%);
	background: -ms-linear-gradient(top, rgba(4,88,135,1) 0%,rgba(0,64,113,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#045887', endColorstr='#004071',GradientType=0 );
	background: linear-gradient(top, rgba(4,88,135,1) 0%,rgba(0,64,113,1) 100%);
}
.green-button {
	background: rgb(174,234,62);
	background: -moz-linear-gradient(top, rgba(174,234,62,1) 0%, rgba(152,202,60,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(174,234,62,1)), color-stop(100%,rgba(152,202,60,1)));
	background: -webkit-linear-gradient(top, rgba(174,234,62,1) 0%,rgba(152,202,60,1) 100%);
	background: -o-linear-gradient(top, rgba(174,234,62,1) 0%,rgba(152,202,60,1) 100%);
	background: -ms-linear-gradient(top, rgba(174,234,62,1) 0%,rgba(152,202,60,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#aeea3e', endColorstr='#98ca3c',GradientType=0 );
	background: linear-gradient(top, rgba(174,234,62,1) 0%,rgba(152,202,60,1) 100%);
}
.medium-button {
	height: 40px;
	padding: 0 15px;
	line-height: 40px;
	font-size: 18px;
}
.big-button {
	height: 65px;
	padding: 0 45px;
	line-height: 65px;
	font-size: 24px;
}
/*.active, .active:hover {
	background: #ff0000;
}*/

/*----- $GRID SYSTEM -----*/

.column	{
	display: block;
	float: left;
	margin-right: 20px;
}
.last	{
	margin-right: 0;
}
.gridcol1	{
	margin-right: 0;
}
.gridcol1	{  } /* 1 column size - The site.js setup the value of the width */
.gridcol2	{  } /* 2 column size - The site.js setup the value of the width */
.gridcol3	{  } /* 3 column size - The site.js setup the value of the width */